.imageClub{
    max-height: 70px;
    max-width: 70px;
}

.dernierResultat .p{
    color: #c5c5c5
}
.couleurResult{
    width: 20px;
    height: 20px;
    background-color: red;
  
}

.couleurTexte{
    color: #c5c5c5;
}
.cardEquipe {
    transition: transform 0.3s; 
}

.cardEquipe:hover {
    transform: scale(1.05); 
}